Bug 242264 - lang/kotlin: update to 1.3.61
Summary: lang/kotlin: update to 1.3.61
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-27 09:11 UTC by Li-Wen Hsu
Modified: 2019-12-15 23:33 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mizhka)


Attachments
kotlin-1.3.61.diff (959 bytes, patch)
2019-11-27 09:11 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2019-11-27 09:11:16 UTC
Created attachment 209473 [details]
kotlin-1.3.61.diff
Comment 1 Automation User 2019-12-12 00:20:19 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/102451729
Comment 2 commit-hook freebsd_committer 2019-12-15 23:33:07 UTC
A commit references this bug:

Author: lwhsu
Date: Sun Dec 15 23:33:02 UTC 2019
New revision: 520204
URL: https://svnweb.freebsd.org/changeset/ports/520204

Log:
  - Update to 1.3.61

  PR:		242264
  Approved by:	maintainer timeout

Changes:
  head/lang/kotlin/Makefile
  head/lang/kotlin/distinfo